### Method

# Pango FontMetrics get_underline_position

since: 1.6

#### Declaration [src]

    int
    pango_font_metrics_get_underline_position (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the suggested position to draw the underline.

The value returned is the distance above the baseline of the top of the underline. Since most fonts have underline positions beneath the baseline, this value is typically negative.

Available since: 1.6

#### Return value

Type: `int`

The suggested underline position, in Pango units.